petsc-3.12.4 2020-02-04
Report Typos and Errors

# PCInitializePackage

This function initializes everything in the PC package. It is called from PetscDLLibraryRegister_petscksp() when using dynamic libraries, and on the first call to PCCreate() when using shared static libraries.

### Synopsis

    PetscErrorCode  PCInitializePackage(void)

### See Also

PetscInitialize()

### Level

developer

### Location

src/ksp/ksp/interface/dlregisksp.c
Index of all KSP routines
Table of Contents for all manual pages
Index of all manual pages